<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Setting_center extends MY_BackendController
{

    public function index()
    {
        $this->load->model('Setting_center_model');

        if ($params = $this->input->post()) {
            $settings = $this->Setting_center_model->update($params);

            $this->_data['__alert_success_message'] = '修改成功。';
        } else {
            $settings = $this->Setting_center_model->detail();
        }

        $this->view('backend/setting_center', [
            'item' => $settings
        ]);
    }
}
